### Property

# Goa Files:accept-ssl-errors

since: 3.8.0

#### Declaration

    property accept-ssl-errors: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “AcceptSslErrors”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Available since: 3.8.0

Default value | FALSE
Getter method | `goa_files_get_accept_ssl_errors()`
Setter method | `goa_files_set_accept_ssl_errors()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no